# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = opensp
pkgbase = opensp
xdata = pkgtype=pkg
pkgver = 1.5.2-11
pkgdesc = A library and a set of tools for validating, parsing and manipulating SGML and XML documents
url = http://openjade.sourceforge.net/
builddate = 1777097848
packager = kenobi <kenobi@artixlinux.org>
size = 3115843
arch = x86_64
license = MIT
depend = sgml-common
depend = perl
depend = glibc
depend = libgcc
depend = libstdc++
makedepend = xmlto
makedepend = docbook-xsl
makedepend = docbook-sgml
